{
  "_args": [
    [
      "tiktok-live-connector@1.0.0",
      "M:\\Escritorio\\Nueva carpeta (3)"
    ]
  ],
  "_from": "tiktok-live-connector@1.0.0",
  "_id": "tiktok-live-connector@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-L2r8ZWqrmaRtsQ1zZsli0C7Ny7+fHMKtDV0kdnLQ9advB6tyEi+AIQrMIuObnPqYwl6YkP+JkmOKIBQ4z0hYAQ==",
  "_location": "/tiktok-live-connector",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "tiktok-live-connector@1.0.0",
    "name": "tiktok-live-connector",
    "escapedName": "tiktok-live-connector",
    "rawSpec": "1.0.0",
    "saveSpec": null,
    "fetchSpec": "1.0.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/tiktok-live-connector/-/tiktok-live-connector-1.0.0.tgz",
  "_spec": "1.0.0",
  "_where": "M:\\Escritorio\\Nueva carpeta (3)",
  "author": {
    "name": "zerodytrash"
  },
  "bugs": {
    "url": "https://github.com/zerodytrash/TikTok-Live-Connector/issues"
  },
  "dependencies": {
    "axios": "^0.25.0",
    "protobufjs": "^6.11.2",
    "websocket": "^1.0.34"
  },
  "description": "Node.js module to receive live stream chat events like comments and gifts from TikTok LIVE",
  "devDependencies": {
    "@babel/cli": "^7.17.0",
    "@babel/core": "^7.17.2",
    "@babel/preset-env": "^7.16.11",
    "prettier": "2.5.1",
    "typescript": "^4.8.2"
  },
  "engines": {
    "node": ">=10.0.0"
  },
  "funding": [
    {
      "type": "Ko-fi",
      "url": "https://ko-fi.com/zerody"
    },
    {
      "type": "Patreon",
      "url": "https://www.patreon.com/zerody"
    }
  ],
  "homepage": "https://github.com/zerodytrash/TikTok-Live-Connector#readme",
  "keywords": [
    "tiktok",
    "tiktok live",
    "tiktok.com",
    "live",
    "stream",
    "livestream",
    "chat",
    "connector",
    "api",
    "webcast",
    "tracker",
    "scraper",
    "websocket",
    "bot",
    "broadcast",
    "reader"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "tiktok-live-connector",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/zerodytrash/TikTok-Live-Connector.git"
  },
  "scripts": {
    "build": "babel src -d dist --copy-files && npx tsc",
    "format": "prettier --write src/**/*.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "types": "./dist/index.d.ts",
  "version": "1.0.0"
}
